var cron = require('node-cron');

cron.schedule('* * * * *', () => {
  console.log('running a task every minute');
});

cron.schedule('* * * * *', () => {
  console.log('running a task every 2 minute');
});
